Subject: Re: [hybi] I-D Action: draft-ietf-hybi-permessage-compression-20.txt

From: Salvatore Loreto <[email-masked]>
Date: Tue, 7 Apr 2015 14:55:12 +0000

Hi there,

Takeshi has produced a new version -20 of the permessage-compression.

The -20 version only included editorial changes meant to clarify part of the previous
text. No technical changes have been included since the draft passed the last wglc.
 
If I don’t hear anything from the wg in the next couple of days I will ship the draft to the IESG.

br
Salvatore Loreto

> On 24 Mar 2015, at 08:35, Takeshi Yoshino <[email-masked]> wrote:
> 
> Hi all,
> 
> Here's -20 of the permessage compression spec. Thanks so much for thorough and careful review, Alex, Sal, Arman and Adam.
> 
> A lot of issues about English grammar have been fixed, and based on suggestions by reviewers, added several examples and texts for clarification.
> _______________________________________________
> hybi mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/hybi